class CreateOrgMessages < ActiveRecord::Migration
  def up
    create_table :org_messages do |t|
      t.integer :user_id
      t.integer :sender_id
      t.integer :organization_id
      t.string :message_type
      t.integer :message_id
      t.integer :viewed
      t.string :content

      t.timestamps
    end
  end

  def down
    drop_table :org_messages
  end
end
